body { background-color: #000; }
.dsR42 /*agl rulekind: base;*/ { background-image: url(../img/kopf_de.gif); width: 270px; height: 255px; vertical-align: top; }
.dsR49 /*agl rulekind: base;*/ { width: 810px; height: 100px; }
.dsR414 /*agl rulekind: base;*/ { background-color: #320000; width: 270px; height: 200px; vertical-align: bottom; }
.dsR428 /*agl rulekind: base;*/ { background-image: url(../img/linie.gif); width: 270px; height: 20px; }
.dsR438 /*agl rulekind: base;*/ { background-color: #000; background-image: url(../img/treppe.jpg); width: 270px; height: 200px; vertical-align: top; }
.dsR441 /*agl rulekind: base;*/ { width: 810px; height: 620px; }
.dsR552 /*agl rulekind: base;*/ { text-align: left; position: absolute; top: 30px; left: 282px; width: 252px; height: 69px; }
.dsR553 /*agl rulekind: base;*/ { text-align: left; position: absolute; top: 30px; left: 18px; width: 332px; height: 69px; }
.dsR555 /*agl rulekind: base;*/ { text-align: left; position: absolute; top: 30px; left: 540px; width: 280px; height: 69px; }
.dsR563 /*agl rulekind: base;*/ { width: 810px; height: 71px; }
.dsR568 /*agl rulekind: base;*/ { position: absolute; top: 12px; left: 685px; width: 126px; height: 18px; }-->

.dsR341 /*agl rulekind: base;*/ { background-color: #000; width: 270px; height: 200px; }
.dsR385 /*agl rulekind: base;*/ { position: absolute; top: 12px; left: 685px; width: 126px; height: 18px; }
.ds1 /*agl rulekind: base;*/ { font-weight: normal; }
.dsR426 /*agl rulekind: base;*/ { background-color: #310000; width: 270px; height: 200px; vertical-align: bottom; }
.ds2 /*agl rulekind: base;*/ { color: #fff; }
.ds4 /*agl rulekind: base;*/ { color: #fff; font-weight: bold; }
.ds5 /*agl rulekind: base;*/ { color: #966432; }
.dsR700 /*agl rulekind: base;*/ { width: 810px; height: 100px; }
.dsR698 /*agl rulekind: base;*/ { text-align: left; position: absolute; top: 30px; left: 300px; width: 332px; height: 69px; }
.dsR699 /*agl rulekind: base;*/ { text-align: left; position: absolute; top: 30px; left: 685px; width: 118px; height: 69px; }
.dsR704 /*agl rulekind: base;*/ { background-color: #191919; width: 270px; height: 200px; vertical-align: top; }
.dsR705 /*agl rulekind: base;*/ { background-color: #000; background-image: url(../img/standort.png); width: 270px; height: 200px; }
.dsR703 /*agl rulekind: base;*/ { background-color: #000; background-image: url(../img/standort_winterthur.png); width: 270px; height: 200px; }
.dsR706 /*agl rulekind: base;*/ { background-image: url(../img/plan_klein.gif); width: 270px; height: 200px; }
.dsR707 /*agl rulekind: base;*/ { background-image: url(../img/karte_wi_klein.png); width: 270px; height: 200px; }
.dsR708 /*agl rulekind: base;*/ { width: 810px; height: 71px; }
.dsR710 /*agl rulekind: base;*/ { width: 810px; height: 620px; }
.dsR400 /*agl rulekind: base;*/ { background-image: url(../img/eingang.jpg); width: 270px; height: 200px; vertical-align: bottom; }
.dsR417 /*agl rulekind: base;*/ { background-color: #320000; width: 540px; height: 200px; vertical-align: top; }
.dsR410 /*agl rulekind: base;*/ { background-image: url(../img/linie.gif); width: 540px; height: 20px; }
.dsR415 /*agl rulekind: base;*/ { background-color: #191919; width: 540px; height: 200px; vertical-align: top; }
.ds7 /*agl rulekind: base;*/ { color: #966432; font-style: normal; }
.ds9 /*agl rulekind: base;*/ { color: #fff; font-style: normal; }
.dsR442 /*agl rulekind: base;*/ { width: 270px; height: 400px; }
.dsR709 /*agl rulekind: base;*/ { background-image: url(../img/ofen.png); width: 270px; height: 200px; }
.dsR711 /*agl rulekind: base;*/ { background-color: #000; width: 270px; height: 180px; }
.dsR712 /*agl rulekind: base;*/ { background-color: #191919; width: 270px; height: 180px; vertical-align: top; }
.dsR713 /*agl rulekind: base;*/ { background-image: url(../img/portrait_besser.png); width: 270px; height: 180px; }
.dsR452 /*agl rulekind: base;*/ { background-color: #320000; width: 270px; height: 200px; }
.dsR455 /*agl rulekind: base;*/ { background-color: #320000; width: 270px; height: 200px; vertical-align: top; }
.dsR419 /*agl rulekind: base;*/ { width: 270px; height: 200px; }
.dsR705 /*agl rulekind: base;*/ { background-color: #191919; width: 270px; height: 200px; vertical-align: top; }
.dsR714 /*agl rulekind: base;*/ { background-image: url(../img/portrait_gontersweiler.png); width: 270px; height: 200px; }
.ds8 /*agl rulekind: base;*/ { font-weight: bold; }
